/*-----INNER PAGE-----*/

.eventdtl_container {width: 100%; float: left; clear: both}
.eventdtl_container .greybox{width: 100%; float: left; background: #edebe9; margin:0 0 50px 0}
.greyboximgbox {width: 748px; float:left; margin: 0 50px 0 0}
.greyboxcontent {width: calc(100% - 800px); float:right; padding: 40px 40px 40px 0}
.greyboxcontent .semititle{display: block; font-size: 36px; color: #2f2f2f; margin: 0 0 30px 0; font-family: 'BentonSansCond'; font-weight: normal;}
.greyboxcontent p{}


.event_contentbox {width: 100%; float: left; clear: both}
.event_contentbox .sectiontitle{display: block;font-size: 36px;color: #2f2f2f;margin: 0 0 30px 0;font-family: 'BentonSansCond';font-weight: normal;}
.imgbox {float: right; margin: 0 0 30px 40px;}



.eventdtl_formcontainer {width: 100%; clear: both; float: left; background: #edebe9; padding: 60px 0 0}
.familyowns_eventdtl {width: 100%; clear: both; float: left; background: #edebe9; padding: 0}
.familyowns_eventdtl .servingplatelist{padding: 66px 0 0 0}


#open-modal {position: relative; z-index: 0; margin: 0 0 0 30px; display: inline-block;}

.wg-modal {display: none;margin: 100px auto;background-color: #fff;padding: 0;border: 5px solid #fff;}
.wg-modal .wg-modal-close {color: #fff;}

.familyowns_eventdtl ul.servingplatelist li:nth-child(2n) {bottom: 0;}


.pulse {
  animation: pulse 2s infinite;
  position: absolute;
  top: 50%;
  right: 50%;
  border-radius: 50%;
  margin: -44px -44px 0 0;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgb(255, 174, 0);
  }
  50% {
      -webkit-box-shadow: 0 0 0 60px rgba(255, 174, 0, 0.5);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 174, 0, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 174, 0, 1);
    box-shadow: 0 0 0 0 rgba(255, 174, 0, 0.4);
  }
  50% {
      -moz-box-shadow: 0 0 0 60px rgba(255, 174, 0, 0.5);
      box-shadow: 0 0 0 60px rgba(255, 174, 0, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255, 174, 0, 0);
      box-shadow: 0 0 0 0 rgba(255, 174, 0, 0);
  }
}


#openmodel1 {
    position: relative;
    z-index: 0;
    margin: 0 0 0 30px;
    display: inline-block;
}

/*-----MEDIA QUERIES-----*/
@media screen and (max-width:1700px){	
}
@media screen and (max-width:1600px){	
}
@media screen and (max-width:1500px){	
    
    .greyboximgbox {width: 660px;float: left;margin: 0 50px 0 0;position: relative;height: 597px;overflow: hidden;}
    .greyboximgbox img{width: 748px;position: absolute;z-index: 0;transform: translate(-50%, 0%);top: 0;left: 50%;height: 100%;display: inline-block;min-width: 748px;}
    
    .greyboxcontent {width: calc(100% - 710px);}
    
    
    
}
@media screen and (max-width:1400px){	
}
@media screen and (max-width:1366px){   
    
    .greyboximgbox {width: 580px;}
    .greyboxcontent {width: calc(100% - 630px); padding: 40px 30px 40px 0}

    
}
@media screen and (max-width:1280px){ 	
    
    .greyboximgbox {width: 450px;}
    .greyboxcontent {width: calc(100% - 500px); padding: 40px 30px 40px 0;}
    .greyboxcontent .semititle, .event_contentbox .sectiontitle {font-size: 32px; margin: 0 0 10px 0;}
    
    .event_contentbox .sectiontitle {width: 100%; float:left; clear: both}
    .imgbox {float: right; margin: 0 0 30px 40px; width: 100%;}
 
}
@media screen and (max-width:1200px){ 	
 
}
@media screen and (max-width:1120px){ 
    
    .greyboximgbox {width: 380px; margin: 0 30px 0 0}
    .greyboxcontent {width: calc(100% - 410px); padding: 30px 30px 20px 0;}

    
}
@media screen and (max-width:1024px){ 
   
}
@media screen and (max-width:992px){
    
    .greyboximgbox {width: 300px}
    .greyboxcontent {width: calc(100% - 330px);}
    #open-modal , #openmodel1{position: relative; z-index: 0; margin: 30px auto 0 0; display: inline-block;}
    
}
@media screen and (max-width:860px){
    
    .greyboximgbox {width: 220px;}
    .greyboxcontent {width: calc(100% - 250px); padding: 20px 30px 10px 0;}
    .greyboxcontent .ptag p {margin-bottom: 15px;}
   
}
@media screen and (max-width:768px){ 
    
    .greyboximgbox {width: 100%;}
    .greyboxcontent {width: 100%; padding: 20px 30px 10px 30px;}
    .greyboxcontent .semititle , .event_contentbox .sectiontitle{font-size: 28px;}

    
}
@media screen and (max-width:700px){   
}
@media screen and (max-width:600px){    
}
@media screen and (max-width:500px){
   
}
@media screen and (max-width:400px){ 
   
}
@media screen and (max-width:360px){   
}
